﻿@CHARSET "UTF-8";

/*--------------初期設定--------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	font-size: 100%;
	line-height: 1.5;
	vertical-align: baseline;
	border: 0;
	outline: 0;
	background: transparent;
}
body, textarea { font-family: sans-serif; }
ol, ul {list-style: none; }

/*---------------全体レイアウト--------------*/
#content{
	width: 1000px;
	margin: 20px auto;
}

/*---------------ヘッダ--------------*/
header{
	display:block;
	background-image:url(../images/sso_maintenance.png);
	width:1000px;
	height: 70px;
}

.close_btn{
	position:relative;
	top:30px;
	left:930px;
}

/*---------------フッタ--------------*/
footer{
	display:block;
	margin-top:20px;
	height:5px;
	background: #eee;
	font-family: sans-serif;
}

footer p{
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	font-family: sans-serif;
}

/*---------------リスト--------------*/
ul{
	margin-left: 20px;
	margin-bottom: 30px;
}

li.none{
	float:left;
	width:300px;
	list-style:none;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:15px;
	padding-left:5px;
	font-weight:bold;
}

li.decimal{
	list-style: decimal;
	margin-left: 50px;
}

li.lower-alpha{
	list-style: lower-alpha;
	margin-left: 80px;
	font-size: 90%;
}

li.disc2{
	list-style: disc;
	margin-left: 60px;
}

a{
	color:#000000;
}

.clear{clear: both;}
	
/*---------------見出し---------------*/
h1{
	height: 20px;
	border-left: 5px solid #ccc;
	border-bottom: 1px solid #CACACA;
	background: #eee;
	margin-top:20px;
	margin-bottom:20px;
	padding: 5px 0px 5px 15px;
}

/*---------------FAQ-----------------*/
.faqs{
	padding-top:10px;
	margin-left:20px;
}
.faqs dt{
	font-weight:bold;
	padding:3px 0px 10px 20px;
	position:relative;

}
.icon{
	background:url('../images/bullets.png') no-repeat;
	height:12px;
	left:0;
	position:absolute;
	top:11px;
	width:12px;
}
dt.opened .icon{ background-position:left bottom;}

.faqs dt:hover{
	cursor:pointer
}
.faqs dd{
	padding:10px 20px 15px 20px;
	margin-bottom:20px;
	position:static;
	border:1px solid #CACACA;
}
.faqs .hover{
	color:#990000;
	text-decoration:underline
}
.faqs dt.active	{ color:#d74646; }


/*---------------先頭へ戻る--------------*/
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}
#page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 80px;
    padding: 20px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
    background: #999;
}

/*------URL tableレイアウト-----*/
table.url{
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	line-height:150%;
	padding: 0px;
	margin-bottom:10px;
    cellpadding:15pt;
    margin-left-1.15pt;
    border-collapse:collapse;
    font-family:"ＭＳ Ｐゴシック";
}
.url th{
	font-weight:normal;
	width:200px;
	text-align:left;
	height:13.5pt;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	background-color:#eee;
	padding: 5px;
}
.url tr{
    height:13.5pt;
	margin: 0px;
	padding: 0px;
}
.url td{
	width: 600px;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border:solid 1px solid #000000;
	border-left:1px solid #000000;
	background-color:#FFFFFF;
	margin: 0px;
	padding: 5px;
	height:13.5pt
}
/*---------------質問受付窓口 tableレイアウト---------------*/
.table2 {
	width:100%;
    border: 1px solid #ccc;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    behavior: url(./PIE.htc);
}

.table2 td, .table2 th {
    padding: 10px;
    vertical-align: middle;  
}
.table2 th{
	background: #eee;
}

.lefttop{
	width:200px;
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
    border-right: 1px solid #ccc;
    behavior: url(./PIE.htc); 
}
.righttop{
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
    behavior: url(./PIE.htc);
}
.leftunder{
	width:200px;
	-moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    behavior: url(./PIE.htc);
}
.rightunder{
	-moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
    border-top: 1px solid #ccc;
    behavior: url(./PIE.htc); 
}
.lefttopunder{
	width:200px;
	-moz-border-radius: 6px 0 0 6px;
    -webkit-border-radius: 6px 0 0 6px;
    border-radius: 6px 0 0 6px;
    border-right:1px solid #ccc;
    behavior: url(./PIE.htc); 
}
.righttopunder{
	-moz-border-radius: 0 6px 6px 0;
    -webkit-border-radius: 0 6px 6px 0;
    border-radius: 0 6px 6px 0;
    behavior: url(./PIE.htc); 
}
.leftrighttop{
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
    behavior: url(./PIE.htc);
}
.leftcolrow{
	width:200px;
	border-right:1px solid #ccc;
	border-top:1px solid #ccc;
}
.rightcolrow{
	border-top:1px solid #ccc;
}
.leftrightcol{
	border-top:1px solid #ccc;
}

/*---------------Top画面---------------*/

.top h1{
	font-size: 22px;
	height: 30px;
	border-left: 5px solid #ccc;
	border-bottom: 1px solid #CACACA;
	background: #eee;
	margin-top:20px;
	margin-bottom:20px;
	padding: 5px 0px 5px 15px;
}
.top a{
	font-size: 22px;
	font-weight:bold;
	line-height: 2;

}

.top a:hover{
	color: #990000;
}



/*------ A-Tag linkText -----*/
